Package Details: clipit-gtk3 1.4.3-1

Git Clone URL: https://aur.archlinux.org/clipit-gtk3.git (read-only)
Package Base: clipit-gtk3
Description: Lightweight clipboard manager gtk3-version
Upstream URL: https://github.com/CristianHenzel/ClipIt/
Licenses: GPL3
Conflicts: clipit
Submitter: oberon2007
Maintainer: None
Last Packager: oberon2007
Votes: 2
Popularity: 0.000027
First Submitted: 2016-12-11 17:44
Last Updated: 2016-12-11 20:30

Latest Comments

oberon2007 commented on 2017-05-08 19:33

I'm disowning this pkg since it has not been updated for gtk3 since gkt3.20

oberon2007 commented on 2017-04-06 09:32

@a-bostaurus, since it's not a packaging but an upstream issue. Please report the problem at clipit's github:
https://github.com/CristianHenzel/ClipIt/issues

a-bostaurus commented on 2017-04-06 07:52

Under LXQt Clipit-gtk3 (and clipit too) does not work. If I launch it in a terminal, I can see the icon in the taskbar but get also an information of a problem: "clipit
(clipit:14268): Gdk-CRITICAL **: gdk_window_thaw_toplevel_updates: assertion 'window->update_and_descendants_freeze_count > 0' failed"

oberon2007 commented on 2016-12-11 20:32

fixed.

oberon2007 commented on 2016-12-11 20:28

You are right of course, @Muflone! ;)

Muflone commented on 2016-12-11 20:20

I've a build error:
No package 'appindicator3-0.1' found

are you sure the libappindicator-gtk2 is the right dependency?
moreover the gtk2 dependency should be gtk3